@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@media (min-width: 1200px) {
	.container {
	    max-width: 1080px;
	}
}

header {
	margin-top: 35px;
	position: relative;
	z-index: 9;
}

#primary-menu {
	float: right;
    margin-top: 36px;
}

#primary-menu a {
	color: #333333;
	font-family: "Open Sans";
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
    margin-right: 42px;
}

#primary-menu .current-menu-item a {
	font-weight: 700;
}

.banner-image {
    margin-top: -54px;
    position: relative;
}

.banner-image img {
	width: 100%;
}

.banner-caption {
	background-image: url('../images/home/group.png');
	bottom: 0;
	color: #ffffff;
	font-weight: 700;
	font-size: 30px;
	padding-top: 42px;
	padding-bottom: 50px;
	position: absolute;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 36px;
	width: 100%;
}

.banner-caption img {
    bottom: -70px;
	height: 361px;
    position: absolute;
    right: -60px;
    width: 360px;
    z-index: 1;
}
.caption-text .inline-block {
	font-family: "Open Sans";
	position: relative;
	letter-spacing: 1px;
	width: 458px;
	font-weight: 700;
	z-index: 2;
}
.inline-block {
	display: inline-block;
}

.caption-text {
	padding-right: 30px; 
	position: relative;
}

#primary-menu .menu-item-object-custom a {
	font-size: 20px;
	color: #ffb233;
	font-weight: 700;
	line-height: 14px;
	letter-spacing: 1px;
	margin-right: 92px;
}

.home-content {
	margin-top: 125px;
}

.home-content .title-page h1 {
    /*border-bottom: 2px solid #ffb233;*/
	color: #000000;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 36px;
	letter-spacing: 1.07px;
	margin: 0;
	/*margin-bottom: 27px;*/
	/*padding-bottom: 10px;*/
	width: 206px;
}

.home-page-orange {
	background: #ffb233;
	width: 70px;
	height: 2px;
    margin-top: 12px;
    margin-bottom: 20px;
}

.home-content .content-page {
	color: #333333;
	font-family: "Open Sans";
	font-size: 13px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 30px;
}

.home-content .products {
	margin-bottom: 140px;
}

.feature-home-image{ padding-top:50px; }

.feature-home-image ul {
	margin: 0;
	padding: 0;
}

.feature-home-image ul li {
	list-style: none;
	display: inline;
}

.feature-home-image ul li img {
	width: 164px;
    height: 220px;
}

.home .readmore {
    margin-top: -10px;
}

.readmore {
	color: #fff;
    background-color: #ffb233;
    font-size: 14px;
    display: inline-block;
    padding: 8px 0;
    text-align: center;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Open Sans";
    width: 150px;
}

.readmore:hover {
	color: #fff;
	background-color: #f1a221;
	text-decoration: none;
}

.home-widgets .recipes-container a {
	background: transparent;
	border: 1px solid #fff;
	font-family: "Open Sans";
}

.home-widgets .recipes-container a:hover {
    background: rgba(225, 225, 225, 0.2);
}

.readmore i {
    margin-left: 5px;
}

.home-widgets {
	display: inline-block;
	width: 100%;
}

.home-widget-body {
	background-size: 100% 100%;
	float: left;
	padding: 0;
	height: 480px;
	overflow: hidden;
}

.home-widget-content {
	/*display: none;*/
}

.home-widget-body:hover > .home-widget-content {
	display: block;
}

.home-widget-content .dark-cover {
	background-color: #000000;
	color: #fff;
	height: 100%;
	position: absolute;
	opacity: 0.65;
	top: 0;
	width: 100%;
	z-index: 1;
}

.home-widget-content .recipes-container {
	position: relative;
	z-index: 10;
}

.home-widget-content .recipes-container > h1 {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    /*margin-top: 121px;*/
    margin-top: 25%;
    letter-spacing: 2.5px;
}

.home-widget-content .white-line {
	border: 1px solid #ffffff;
	height: 2px;
	width: 70px;
}

.recipes-container .content {
	color: #ffffff;
    font-family: "Open Sans";
	font-size: 13px;
	font-weight: 400;
	line-height: 24px;
	margin: 0 auto;
	margin-bottom: 35px;
	margin-top: 30px;
	width: 340px;
}

.single-title {
    margin-left: 22px;
}

.product-list-thumb {
	width: 240px;
	height: 160px;
}

.product-list-full {
	width: 430px;
	height: 286px;
}

.product-title {
	color: #000000;
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}

.product-hyperlink a {
	color: #ffb233;
	font-family: "Open Sans";
	font-size: 13px;
	font-weight: 700;
	line-height: 24px;
	font-weight: 700;
}

.product-list-holder {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.19);
	background-color: #ffffff;
}

.product-detail {
    padding: 10px 15px 15px 15px;
}

.product-list .row {
	margin-bottom: 40px;
}

.dopdown-container {
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 38px;
    width: 100%;
}

.dropdown-view {
	float: right;
	position: relative;
}

.dropdown-view .postform {
	appearance: none;
	border: 1px solid #ffb233;
	color: #000000;
	font-family: "Open Sans";
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0.1px;
	padding: 10px 75px 10px 15px;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.dropdown-view .postform:focus {
	outline: 0;
}

.dropdown-view select::-ms-expand {
    display: none;
}

.dropdown-view i {
	top: 16px;
	position: absolute;
	right: 15px;
	z-index: 9;
}

#primary.recipe-page .entry-content {
	margin: 0;
}

.single-page {
	margin-bottom: 145px;
}

.the-title {
	color: #000000;
	font-family: "Open Sans";
	font-size: 30px;
	font-weight: 400;
	line-height: 36px;
	text-transform: uppercase;
	letter-spacing: 1.07px;
}

.orange-line {
	background-color: #ffb233;
	height: 2px;
	margin-top: 18px;
	margin-bottom: 25px;
	width: 70px;
}

.back-to-recipes {
    border: 1px solid #ffb233;
    color: #000000;
    display: inline-block;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 1px;
    margin: 40px 0;
    padding: 10px 20px;
}

.post-content {

}

.post-content h3 {
	color: #000000;
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	margin: 0;
	margin-bottom: 10px;
}

.post-content ul {
    margin: 0;
    padding: 0;
    color: #333333;
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    list-style: none;
}

.post-content p {
	color: #333333;
	font-family: "Open Sans";
	font-size: 13px;
	font-weight: 400;
	line-height: 24px;
}


.post-content ul li:before {
   content: "•";
   font-size: 13px;
   padding-right: 3px;
}

.post-content .method {
	margin-top: 35px;
}

a.page-numbers {
    color: #ffb233;
    font-family: "Open Sans";
}

.error-404 {
	margin-bottom: 250px;
}

.error-404 .page-title {
    color: #ffb233;
    font-size: 120px;
    font-weight: 700;
    margin-bottom: 0;
}

.search-results article {
    clear: both;
    border-bottom: 1px solid #979797;
    margin-bottom: 0;
}

.search-results .entry-summary {
	margin-top: 0;
}

.search-result .entry-summary p,
.entry-meta,
.entry-meta a {
	color: #333333;
	font-family: "Open Sans";
	font-size: 13px;
	font-weight: 400;
	line-height: 24px;
}

.entry-meta a {
	color: #ffb233;
}

.search-results .site-main,
.search-no-results .site-main {
	margin-bottom: 100px;
}

footer {
	background-color: #fafafa;
	color: #999999; 
	font-size: 11px;
}
footer .footer-sidebar {
	padding: 62px 0 55px;

}
footer .footer-sidebar p{
	color: #333333;
	line-height: 24px;
	font-size: 14px;
	margin-bottom: 0;
}
footer .widget {
	margin-bottom: 0;
}
footer .footer-sidebar a {
	color: #333333;
	text-decoration: underline;
}
footer .copy-right{
	text-align: left;
}
footer .designed{
	text-align: right;
}
.footer-copy-right {
	padding: 41px 0;
}

.contact div.wpcf7-validation-errors {
	display: block;
	margin: 14px 0;
	margin-right: 8px;
}

.contact div.wpcf7-validation-errors {
    border: 2px solid #f9b138;
}

@media (min-width: 768px) {
	.details-page .col-md-6.custom-size {
		-ms-flex: 0 0 44%;
		flex: 0 0 44%;
		max-width: 44%;
	}
}

/* home 2*/
.home-2.home-widgets {
	text-align: center;
}

.home-2 .widget-not-full-width {
	display: inline-block;
	margin: 0 auto;
}

.home-2 .home-widget-body {
	position: relative;
    width: 480px;
}
